

table td {
border: 1px solid;
}
.projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title {
text-transform: none;
}
a.portfolio_link_class {
    border: 1px solid #ddd;
}
h1 { text-transform: none}
.CSSTableGenerator {
    margin-top: 20px;
    margin-bottom: 20px;
}
.vertical_menu ul li {text-align: center}
.contact-button-wrap {text-align: center}

@media screen and (max-width: 420px){
.image.not_responsive {height: 70px;}
.image.not_responsive img {height: 100%}
}
aside.vertical_menu_area {padding: 30px 20px 20px 30px;}